{
    "transaction_id": "8638907a-2deb-4c95-946a-fe77c5a1fd9a",
    "gateway": "genesys",
    "created_at": "2026-01-16 10:44:27",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186668930684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia 2|120240186668900684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120240186668910684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768560265.IwZXh0bgNhZW0BMABhZGlkAast0A8C0gxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR42r0VPM3vJ4OqwxvNUC_ZxinRlHcphGiWjb5GZaMz1Aof_ve2i4Ux1TiTBUQ_aem_7FaFkMOmwMGak0dCtqoYiw",
    "fbp": "fb.1.1768560265.7296384470",
    "customer_ip": "177.1.73.13",
    "customer": {
        "name": "EDNEIA TEREZINHA DA SILVA",
        "email": "edneiaesilva@gmail.com",
        "phone": "55619954100",
        "document": "80447899104"
    },
    "paid_at": "2026-01-16 10:45:30",
    "webhook_status": "AUTHORIZED"
}